Chapter 2.4.8 Redshift
======================

Redhsift allows you to change your color temperature and have your color temperature change on time of day

Usage
-----
To suspend usinhg redhsift left click on the the tray icon that looks like a light bulb and check the :menuselection:`Suspended` checkbox. To read information about your settings for color temperature and your location left click on the light bulb tray icon and select :menuselection:`Show info`. To quite Redshift left click the tray icon and select :menuselection:`Quit`.


Version
-------
Lubuntu ships with version 0.6.3 of Redshift


How to Launch
-------------

To launch Redshift :menuselection:`Accessories --> Redshift` or run 

.. code::

   redshift-qt
   
from the command line.
